<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.ibExternalAccessibilityDescription</key>
	<string>Ajouter un nouveau remplissage automatique.</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Supprimer les remplissages automatiques sélectionnés.</string>
	<key>2dm-y8-wZV.title</key>
	<string>L'étendue détermine si le mot sera utilisé en mode script, mode général (non-script) ou dans les deux.</string>
	<key>50.headerCell.title</key>
	<string>Étendue</string>
	<key>55.title</key>
	<string>Pop Up</string>
	<key>9.headerCell.title</key>
	<string>mots</string>
	<key>VR1-RO-mLX.ibShadowedIsNilPlaceholder</key>
	<string>Nouveau mot</string>
</dict>
</plist>
